<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="62160" dateMiseAJour="2024-12-30" id="tribunal_commerce-62160-01" idPresta="4eb263322935944ef50001b4" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Boulogne-sur-Mer</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>16 RUE DE LA BARRIERE SAINT MICHEL</Ligne>
        <CodePostal>62200</CodePostal>
        <NomCommune>BOULOGNE SUR MER</NomCommune>
        <Localisation>
            <Latitude>50.726412</Latitude>
            <Longitude>1.609805</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 21 87 47 67</Téléphone>
        <Email>tc-boulogne-sur-mer@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>62008</commune>
        <commune>62010</commune>
        <commune>62014</commune>
        <commune>62015</commune>
        <commune>62016</commune>
        <commune>62017</commune>
        <commune>62018</commune>
        <commune>62020</commune>
        <commune>62021</commune>
        <commune>62022</commune>
        <commune>62024</commune>
        <commune>62025</commune>
        <commune>62026</commune>
        <commune>62031</commune>
        <commune>62038</commune>
        <commune>62040</commune>
        <commune>62043</commune>
        <commune>62044</commune>
        <commune>62046</commune>
        <commune>62052</commune>
        <commune>62053</commune>
        <commune>62054</commune>
        <commune>62055</commune>
        <commune>62056</commune>
        <commune>62057</commune>
        <commune>62059</commune>
        <commune>62062</commune>
        <commune>62066</commune>
        <commune>62067</commune>
        <commune>62075</commune>
        <commune>62076</commune>
        <commune>62078</commune>
        <commune>62087</commune>
        <commune>62088</commune>
        <commune>62089</commune>
        <commune>62094</commune>
        <commune>62095</commune>
        <commune>62100</commune>
        <commune>62102</commune>
        <commune>62104</commune>
        <commune>62105</commune>
        <commune>62108</commune>
        <commune>62116</commune>
        <commune>62123</commune>
        <commune>62124</commune>
        <commune>62125</commune>
        <commune>62127</commune>
        <commune>62134</commune>
        <commune>62139</commune>
        <commune>62140</commune>
        <commune>62149</commune>
        <commune>62150</commune>
        <commune>62153</commune>
        <commune>62155</commune>
        <commune>62156</commune>
        <commune>62157</commune>
        <commune>62160</commune>
        <commune>62161</commune>
        <commune>62165</commune>
        <commune>62167</commune>
        <commune>62168</commune>
        <commune>62169</commune>
        <commune>62174</commune>
        <commune>62175</commune>
        <commune>62176</commune>
        <commune>62177</commune>
        <commune>62179</commune>
        <commune>62183</commune>
        <commune>62191</commune>
        <commune>62193</commune>
        <commune>62196</commune>
        <commune>62201</commune>
        <commune>62202</commune>
        <commune>62203</commune>
        <commune>62204</commune>
        <commune>62205</commune>
        <commune>62206</commune>
        <commune>62207</commune>
        <commune>62209</commune>
        <commune>62212</commune>
        <commune>62214</commune>
        <commune>62219</commune>
        <commune>62220</commune>
        <commune>62222</commune>
        <commune>62225</commune>
        <commune>62227</commune>
        <commune>62228</commune>
        <commune>62229</commune>
        <commune>62230</commune>
        <commune>62231</commune>
        <commune>62233</commune>
        <commune>62235</commune>
        <commune>62236</commune>
        <commune>62237</commune>
        <commune>62239</commune>
        <commune>62241</commune>
        <commune>62244</commune>
        <commune>62245</commune>
        <commune>62246</commune>
        <commune>62247</commune>
        <commune>62251</commune>
        <commune>62254</commune>
        <commune>62255</commune>
        <commune>62256</commune>
        <commune>62257</commune>
        <commune>62261</commune>
        <commune>62264</commune>
        <commune>62265</commune>
        <commune>62267</commune>
        <commune>62268</commune>
        <commune>62271</commune>
        <commune>62273</commune>
        <commune>62275</commune>
        <commune>62281</commune>
        <commune>62288</commune>
        <commune>62289</commune>
        <commune>62292</commune>
        <commune>62293</commune>
        <commune>62294</commune>
        <commune>62295</commune>
        <commune>62296</commune>
        <commune>62297</commune>
        <commune>62300</commune>
        <commune>62302</commune>
        <commune>62304</commune>
        <commune>62307</commune>
        <commune>62308</commune>
        <commune>62309</commune>
        <commune>62312</commune>
        <commune>62315</commune>
        <commune>62318</commune>
        <commune>62325</commune>
        <commune>62327</commune>
        <commune>62329</commune>
        <commune>62334</commune>
        <commune>62336</commune>
        <commune>62354</commune>
        <commune>62359</commune>
        <commune>62360</commune>
        <commune>62364</commune>
        <commune>62382</commune>
        <commune>62390</commune>
        <commune>62393</commune>
        <commune>62395</commune>
        <commune>62397</commune>
        <commune>62398</commune>
        <commune>62402</commune>
        <commune>62403</commune>
        <commune>62408</commune>
        <commune>62412</commune>
        <commune>62419</commune>
        <commune>62423</commune>
        <commune>62429</commune>
        <commune>62431</commune>
        <commune>62432</commune>
        <commune>62437</commune>
        <commune>62439</commune>
        <commune>62444</commune>
        <commune>62446</commune>
        <commune>62447</commune>
        <commune>62448</commune>
        <commune>62449</commune>
        <commune>62452</commune>
        <commune>62453</commune>
        <commune>62455</commune>
        <commune>62458</commune>
        <commune>62460</commune>
        <commune>62461</commune>
        <commune>62463</commune>
        <commune>62466</commune>
        <commune>62471</commune>
        <commune>62472</commune>
        <commune>62474</commune>
        <commune>62478</commune>
        <commune>62481</commune>
        <commune>62483</commune>
        <commune>62485</commune>
        <commune>62487</commune>
        <commune>62488</commune>
        <commune>62492</commune>
        <commune>62495</commune>
        <commune>62496</commune>
        <commune>62499</commune>
        <commune>62501</commune>
        <commune>62503</commune>
        <commune>62504</commune>
        <commune>62505</commune>
        <commune>62506</commune>
        <commune>62521</commune>
        <commune>62522</commune>
        <commune>62524</commune>
        <commune>62525</commune>
        <commune>62526</commune>
        <commune>62527</commune>
        <commune>62530</commune>
        <commune>62531</commune>
        <commune>62533</commune>
        <commune>62534</commune>
        <commune>62535</commune>
        <commune>62538</commune>
        <commune>62543</commune>
        <commune>62545</commune>
        <commune>62546</commune>
        <commune>62547</commune>
        <commune>62548</commune>
        <commune>62549</commune>
        <commune>62550</commune>
        <commune>62551</commune>
        <commune>62552</commune>
        <commune>62554</commune>
        <commune>62556</commune>
        <commune>62560</commune>
        <commune>62562</commune>
        <commune>62565</commune>
        <commune>62566</commune>
        <commune>62567</commune>
        <commune>62569</commune>
        <commune>62571</commune>
        <commune>62585</commune>
        <commune>62588</commune>
        <commune>62592</commune>
        <commune>62595</commune>
        <commune>62596</commune>
        <commune>62598</commune>
        <commune>62599</commune>
        <commune>62602</commune>
        <commune>62603</commune>
        <commune>62604</commune>
        <commune>62610</commune>
        <commune>62613</commune>
        <commune>62614</commune>
        <commune>62615</commune>
        <commune>62618</commune>
        <commune>62621</commune>
        <commune>62622</commune>
        <commune>62623</commune>
        <commune>62634</commune>
        <commune>62635</commune>
        <commune>62636</commune>
        <commune>62643</commune>
        <commune>62644</commune>
        <commune>62645</commune>
        <commune>62648</commune>
        <commune>62653</commune>
        <commune>62654</commune>
        <commune>62656</commune>
        <commune>62657</commune>
        <commune>62658</commune>
        <commune>62659</commune>
        <commune>62661</commune>
        <commune>62662</commune>
        <commune>62667</commune>
        <commune>62670</commune>
        <commune>62674</commune>
        <commune>62675</commune>
        <commune>62678</commune>
        <commune>62679</commune>
        <commune>62681</commune>
        <commune>62682</commune>
        <commune>62684</commune>
        <commune>62685</commune>
        <commune>62688</commune>
        <commune>62690</commune>
        <commune>62691</commune>
        <commune>62692</commune>
        <commune>62696</commune>
        <commune>62698</commune>
        <commune>62699</commune>
        <commune>62700</commune>
        <commune>62702</commune>
        <commune>62704</commune>
        <commune>62705</commune>
        <commune>62710</commune>
        <commune>62711</commune>
        <commune>62716</commune>
        <commune>62721</commune>
        <commune>62723</commune>
        <commune>62725</commune>
        <commune>62726</commune>
        <commune>62729</commune>
        <commune>62730</commune>
        <commune>62738</commune>
        <commune>62742</commune>
        <commune>62743</commune>
        <commune>62745</commune>
        <commune>62746</commune>
        <commune>62748</commune>
        <commune>62751</commune>
        <commune>62752</commune>
        <commune>62755</commune>
        <commune>62756</commune>
        <commune>62757</commune>
        <commune>62758</commune>
        <commune>62759</commune>
        <commune>62760</commune>
        <commune>62762</commune>
        <commune>62765</commune>
        <commune>62766</commune>
        <commune>62768</commune>
        <commune>62769</commune>
        <commune>62772</commune>
        <commune>62773</commune>
        <commune>62774</commune>
        <commune>62775</commune>
        <commune>62783</commune>
        <commune>62786</commune>
        <commune>62787</commune>
        <commune>62788</commune>
        <commune>62789</commune>
        <commune>62790</commune>
        <commune>62792</commune>
        <commune>62794</commune>
        <commune>62799</commune>
        <commune>62803</commune>
        <commune>62806</commune>
        <commune>62811</commune>
        <commune>62812</commune>
        <commune>62815</commune>
        <commune>62819</commune>
        <commune>62821</commune>
        <commune>62823</commune>
        <commune>62824</commune>
        <commune>62826</commune>
        <commune>62827</commune>
        <commune>62832</commune>
        <commune>62837</commune>
        <commune>62843</commune>
        <commune>62844</commune>
        <commune>62845</commune>
        <commune>62849</commune>
        <commune>62852</commune>
        <commune>62853</commune>
        <commune>62862</commune>
        <commune>62866</commune>
        <commune>62867</commune>
        <commune>62870</commune>
        <commune>62871</commune>
        <commune>62875</commune>
        <commune>62880</commune>
        <commune>62882</commune>
        <commune>62886</commune>
        <commune>62887</commune>
        <commune>62888</commune>
        <commune>62889</commune>
        <commune>62893</commune>
        <commune>62894</commune>
        <commune>62896</commune>
        <commune>62897</commune>
        <commune>62898</commune>
        <commune>62899</commune>
        <commune>62901</commune>
        <commune>62902</commune>
        <commune>62903</commune>
        <commune>62904</commune>
        <commune>62905</commune>
        <commune>62906</commune>
        <commune>62908</commune>
    </CompetenceCommunale>
</Organisme>